#login h1 a{
    background-image: none;
  /*  background-image: url("https://www.telecom-paris.fr/wp-content-EvDsK19/uploads/2019/03/ipp-telecom-paris-logo-RVB-fond-blanc.png");*/
}
#login #loginform{
    border: none;
}
#login #loginform>p::before{
    content: "RÉSERVÉ ADMIN :";
    font-size: 0.7rem;
    font-weight: bold;
    display: block;
    height: 25px;
}
#login .shibboleth-clear input{
    border: none;
    background-color: #ccc;
}
#login .shibboleth-or span{
    display: none;
}
#login .shibboleth-or{
    margin-top: 0px;
}
#login #shibboleth-wrap::before{
    content: url("https://www.telecom-paris.fr/wp-content-EvDsK19/themes/telecom-paristech/assets/images/TP-logo-100px.jpg");
    display: block;
    text-align:center;
    margin-top: 50px;
}
#login .shibboleth-or::before{
   /* content: url("https://www.telecom-paris.fr/wp-content-EvDsK19/uploads/2019/03/ipp-telecom-paris-logo-RVB-fond-blanc.png");*/
  background-color: #f1f1f1;
  height: 20px;
  left: -100px;
  width: 400px;
  top: -140px;
}
#login .shibboleth-or::after{
    content:"POUR LES CONTRIBUTEURS DE TÉLÉCOM PARIS :";
    font-size: 0.7rem;
    font-weight: bold;
}